CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
